
#wb_header { height: 84px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1560px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #212121 none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/36a2b7fde38a734261a0532d3828ccdd.jpg") no-repeat scroll center top; background-size: 100% 25%; }
.wb_sbg { background: transparent url("../gallery_gen/ddf66d16f329aeb940d2c5c94766abb9.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1744px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1694px; overflow: visible; min-height: 1744px; }
#wb_element_instance0 { top: 20px; left: 320px; min-width: 610px; width: 610px; min-height: 37px; height: 37px; display: block; z-index: 370; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance0 li { margin: 0px 5px 0px 5px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 15px 'Roboto',sans-serif; text-decoration: none; color: #121212; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Roboto',sans-serif; text-decoration: none; color: #737373; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px 'Roboto',sans-serif; text-decoration: none; color: #0ed6f0; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 23px; left: 60px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 360; }
#wb_element_instance2 { top: 40px; left: 18px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance3 { top: 36px; left: 826px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 357; }
#wb_element_instance3 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 36px; left: 882px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 359; }
#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 400px; left: 20px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; z-index: 319; }
#wb_element_instance6 { top: 400px; left: 680px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 271; }
#wb_element_instance7 { top: 400px; left: 350px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; z-index: 321; }
#wb_element_instance8 { top: 300px; left: 0px; min-width: 990px; width: 990px; min-height: 140px; height: 140px; display: block; z-index: 127; }
#wb_element_instance8 > .wb_shp { background: #0ed6f0 none repeat left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 140px; }
#wb_element_instance9 { top: 320px; left: 130px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 274; }
#wb_element_instance9 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 i { width: 70px; height: 60px; font-size: 60px; }
#wb_element_instance10 { top: 320px; left: 460px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; z-index: 275; }
#wb_element_instance11 { top: 320px; left: 780px; min-width: 95px; width: 95px; min-height: 66px; height: 66px; display: block; z-index: 276; }
#wb_element_instance11 img { width: 95px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 300px; left: 340px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; z-index: 253; }
#wb_element_instance12 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 140px; }
#wb_element_instance13 { top: 300px; left: 670px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; z-index: 254; }
#wb_element_instance13 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 140px; }
#wb_element_instance14 { top: 300px; left: 10px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; z-index: 252; }
#wb_element_instance14 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 140px; }
#wb_element_instance15 { top: 550px; left: 150px; min-width: 700px; width: 700px; min-height: 421px; height: 421px; display: block; z-index: 322; }
#wb_element_instance16 { top: 1200px; left: 50px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 323; overflow: hidden; }
#wb_element_instance16 img { width: 500px; height: 281px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 1200px; left: 600px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 324; overflow: hidden; }
#wb_element_instance17 img { width: 500px; height: 281px; display: block; position: relative; left: -120px; top: -10px; max-width: inherit; }
#wb_element_instance18 { top: 950px; left: 220px; min-width: 550px; width: 550px; min-height: 260px; height: 260px; display: block; z-index: 325; }
#wb_element_instance18 img { width: 550px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 470px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 326; }
#wb_element_instance20 { top: 270px; left: 10px; min-width: 970px; width: 970px; min-height: 30px; height: 30px; display: block; z-index: 327; }
#wb_element_instance21 { top: 1480px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance22 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance10 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 84px; }
	#wb_main { height: 1580px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1764px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1714px; overflow: visible; min-height: 1764px; }
	#wb_element_instance0 { top: 20px; left: 390px; min-width: 810px; width: 810px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance1 { top: 19px; left: 57px; min-width: 390px; width: 390px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance2 { top: 42px; left: 22px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 40px; left: 1038px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance3 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 40px; left: 1094px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 400px; left: 20px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance6 { top: 400px; left: 820px; min-width: 360px; width: 360px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance7 { top: 400px; left: 420px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance8 { top: 280px; left: 0px; min-width: 1200px; width: 1200px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 1200px; height: 190px; }
	#wb_element_instance9 { top: 320px; left: 170px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance9 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 i { width: 80px; height: 70px; font-size: 70px; }
	#wb_element_instance10 { top: 320px; left: 560px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance11 { top: 320px; left: 950px; min-width: 94px; width: 94px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance11 img { width: 95px; height: 66px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance12 { top: 300px; left: 410px; min-width: 380px; width: 380px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 380px; height: 170px; }
	#wb_element_instance13 { top: 300px; left: 810px; min-width: 380px; width: 380px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 380px; height: 170px; }
	#wb_element_instance14 { top: 300px; left: 10px; min-width: 380px; width: 380px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 380px; height: 170px; }
	#wb_element_instance15 { top: 590px; left: 80px; min-width: 1040px; width: 1040px; min-height: 406px; height: 406px; display: block; }
	#wb_element_instance16 { top: 1220px; left: 50px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance16 img { width: 500px; height: 281px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
	#wb_element_instance17 { top: 1220px; left: 810px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 500px; height: 281px; display: block; position: relative; left: -120px; top: -10px; max-width: inherit; }
	#wb_element_instance18 { top: 980px; left: 330px; min-width: 550px; width: 550px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance18 img { width: 550px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 510px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance20 { top: 250px; left: 10px; min-width: 1180px; width: 1180px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance21 { top: 1480px; left: 0px; display: block; }
	#wb_element_instance22 { top: 88px; left: 0px; display: block; }
}
